Bug 968456 - HWCERT: UCS B440 M1 [NEEDINFO] [Goto Cert]
HWCERT: UCS B440 M1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Gary Case
http://www.cisco.com/en/US/prod/colla...
UCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 14:17 EDT by Rob Landry
Modified: 2016-08-29 08:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 02:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiqin: needinfo? (gcase)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 968456 None None None 2016-08-29 08:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.